
=render 'shared/admin_nav'
=link_to '< Listado de cuentas', profile_accounts_path(@profile)


%p Datos de la cuenta
%p Parametros de la cuenta que han de mostrarse en el perfil publico

%h1 Agregar Cuenta

= form_with(model: [@profile, @account], local: true) do |form|
  - if @account.errors.any?
    #error_explanation
      %h2
        = pluralize(@account.errors.count, "error")
        prohibited this profile from being saved:
      %ul
        - @account.errors.full_messages.each do |message|
          %li= message
  .field.form-group
    = form.label :bank, 'Banco'
    = form.text_field :bank, class: 'form-control'
  .field.form-group
    = form.label :kind, 'Tipo de cuenta'
    = form.text_field :kind, class: 'form-control'
  .field.form-group
    = form.label :account_number, 'Numero de cuenta'
    = form.text_field :account_number, class: 'form-control'
  .field.form-group
    = form.label :email, 'Email'
    = form.text_field :email, class: 'form-control'
  .field.form-group
    = form.label :cedula, 'RIF o cedula '
    = form.text_field :cedula, class: 'form-control'


  .actions
    = form.submit 'Guardar', class: 'btn btn-info btn-lg btn-block'


